@charset "UTF-8";
/* CSS Document */

/*料金について-----------------------------------------------*/
.price01{
	margin-bottom:8%;
}
.price01 table{
	padding:2% 4% 2% 0;
	margin:0 0 3% 0;
	border:#00A3AF solid 4px;
	border-radius:0.5em;
	background-color:#fffdd8;
}
.price01 th{
	width:33%;
	padding:0 1% 0 0;
}
.price01 th p{
	padding:6% 1% 6% 5%;
	font-size:19px;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:500;
	background-color:#00A3AF;
	color:#fff;
	background-image:url(../../img/tag.png);
	background-position:right -0.2% bottom 0;
	background-size:auto 100%;
	background-repeat:no-repeat;
}	
.price01 td{
	width:41%;
	padding:0 3% 0 3%;
	font-size:14px;
	line-height:1.6em;
}
.price01 td:last-child{
	width:20%;
	padding:0;
	font-size:18px;
	font-weight:600;
}
.price01 td p{
	width:100%;
	margin:0;
	padding:8% 2%;
	text-align:center;
	background-color:#F30;
	color:#fff;
	border-radius:100px;
}
.price01 a{
	color:#00A3AF;
}
.price02{
	font-size:17px;
	line-height:2.5em;
}
.price02 b{
	margin:0 1% 0 0;
	font-size:25px;
	font-weight:600;
}
.price02 p{
	padding:1%;
	margin:0 2% 2% 0;
	display:inline;
	background-color:#FF9;
	white-space: nowrap
}
.price02 p span{
	color:#F30;
	font-weight:600;
	font-size:120%;
}
.price03{
	margin:8% 0 0 0;
	padding:4%;
	font-size:13px;
	font-weight:300;
	line-height:1.7em;
	border:#CCC solid 1px;
	border-radius:0.5em;
}
.price03 p{
	margin:0 0 4% 0;
	padding:0 0 2% 0;
	font-size:120%;
	text-align:center;
	font-weight:500;
	border-bottom:#ccc solid 1px;
}
.price03 ul li{
	list-style-type: decimal
}
.price03 ul{
	padding:0 0 0 3%;
}
.price03 li{
	margin-bottom:3%;
}
.price_parts01{
	margin:0 0 10% 0;
	font-size:17px;
	text-align:center;
	font-weight:400;
}
.price_parts01 p{
	width:35%;
	margin:2% auto 0 auto;
	padding:0;
	font-size:36px;
	font-family: 'Montserrat';
	font-weight:600;
	border-bottom: #FF3 solid 7px;
}
.price_parts02{
	margin:3% 0 0 0;
	font-size:30px;
	text-align:center;
	font-weight:600;
}
.price_parts02 span{
	font-size:140%;
	color: #F30;
	line-height:2.5em;
}
/*ご注文方法-----------------------------------------------*/
.order01{
	text-align:center;
	color:#00A3AF;
	font-weight:500;
}
.order01 ul{
	margin:1.5% 0 8% 0;
	padding:0;
}
.order01 li{
	width:85%;
	padding:4% 1%;
	margin:0 auto;
	border:#00A3AF solid 3px;
	text-align:center;
	border-radius:1em;
	font-size:19px;
	color:#666 !important;
}
.order01 li:nth-child(even){
	padding:1.5% 0;
	border:none;
	color:#00A3AF !important;
	font-size:1.8em;
}
.order_parts01{
	margin-bottom:3%;
	text-align:center;
}
.order_parts01 p{
	width:40px;
	margin: 0 1%;
	padding:3%;
	border-radius:10em;
	display:inline-block;
}
p.okyaku{background-color:#d2e90d;}
p.pelp{background-color:#58d5d6;}
.order_parts02{
	width:85%;
	margin:8% auto 0 auto;
	text-align:right;
	color:#aaa;
	font-size:13px;
	font-weight:400;
}
.order_parts02 p{
	width:20px;
	margin: 0 1% 0 2%;
	padding:1.5%;
	border-radius:10em;
	display:inline-block;
	vertical-align:middle;
}

/*FAQ-----------------------------------------------*/
.faq01{
	margin:0 0 8% 0;
	text-align:center;
}
.faq01 p{
	margin:0 0 5% 0;
	padding:0 0 5% 0;
	border-bottom:#ddd solid 1px;
}
.faq01 a{
	color:#00A3AF !important;
	text-decoration:underline !important;
}
/*ご注意-----------------------------------------------*/
.attention01{
	font-size:14px;
	font-weight:300;
}
.attention01 dt{
	margin:0 0 3% 0;
	font-size:120%;
	font-weight:500;
	border-bottom:#CCC solid 1px;
	text-align:left;
}
.attention01 dd{
	margin:0 0 3% 0;
	line-height:1.6em;
}
.attention01 ul{
	padding:0 0 0 3%;
}
.attention01 ul li{
	list-style:square !important;
}
.attention01 li{
	margin:0 0 2% 0;
}
/*共通-----------------------------------------------*/
.contact_btn{
	color:#00A3AF;
	font-size:18px;
	font-weight:500;
	text-align:center;
}
.contact_btn a{
	padding:4% 8%;
	margin:4% 0 0 0;
	display: inline-block;
	color:#fff;
	font-size:23px;
	border:#00A3AF solid 1px;
	background: -moz-linear-gradient(top, #32c6d1, #00A3AF);
    background: -webkit-linear-gradient(top, #32c6d1, #00A3AF);
    background: linear-gradient(to bottom, #32c6d1, #00A3AF);
	border-radius:10em;
}
.contact_btn a:hover{
	background: -moz-linear-gradient(top, #ccc, #aaa);
    background: -webkit-linear-gradient(top, #ccc, #aaa);
    background: linear-gradient(to bottom, #ccc, #aaa);
	border-color:#aaa;
}

/*レスポンシブ**************************************************************800*/

@media (max-width: 800px) {
/*料金について-----------------------------------------------*/
.price01 th,
.price01 td {
　　border-bottom: none;
    display: block;
    width: 100%;
}
.price01 th{
	width:100%;
	padding:0 1% 0 0;
}
.price01 th p{
	width:70%;
	padding:3% 1% 3% 3%;
	font-size:calc(11px + 2vw);
}	
.price01 td{
	width:95%;
	padding:0 0 0 5%;
	font-size:calc(11px + 0.8vw);
	line-height:1.6em;
}
.price01 td:last-child{
	width:89%;
	padding:5% 3% 5% 8%;
	font-size:calc(11px + 3vw);
}
.price01 td p{
	width:100%;
	margin:0;
	padding:5% 0;
	border-radius:0.5em;
	background-color:#FF6666;
}
.price02{
	font-size:calc(11px + 1.5vw);
	line-height:1.5em;
	text-align:center;
}
.price02 b{
	margin:0 0 5% 0;
	font-size:calc(11px + 2.6vw);
	display:block;
}
.price02 p{
	width:96%;
	padding:3% 1%;
	margin:0 0 4% 0;
	display:block;
	white-space: inherit;
}
.price03{
	margin:5% 0 0 0;
	padding:6%;
	font-weight:400;
	font-size:calc(11px + 1vw);
}
.price03 p{
	font-weight:600;
}
.price03 ul{
	padding:0 0 0 5%;
}
.price03 li{
	margin-bottom:4%;
}

.price_parts01{
	margin:0 0 10% 0;
	font-size:calc(11px + 0.7vw);
}
.price_parts01 p{
	width:auto;
	margin:4% auto 2% auto;
	padding:0 2%;
	display:inline-block;
	font-size:calc(11px + 4vw);
}
.price_parts02{
	margin:4% 0 0 0;
	font-size:calc(11px + 3vw);
}
.price_parts02 span{
	font-size:140%;
	line-height:2em;
}
/*ご注文方法-----------------------------------------------*/
.order01 ul{
	margin:3% 0 8% 0;
	padding:0;
}
.order01 li{
	width:90%;
	padding:5%;
	border-radius:0.7em;
	font-size:calc(11px + 1.5vw);
	color:#666 !important;
}
.order01 li:nth-child(even){
	padding:2% 0;
	border:none;
	color:#00A3AF !important;
	font-size:1.8em;
}
.order_parts01{
	margin-bottom:3%;
	text-align:center;
}
.order_parts01 p{
	width:20%;
	max-width:50px !important;
	margin: 1% 1% 3% 1%;
	padding:4%;
}
.order_parts02{
	width:100%;
	margin:8% auto 0 auto;
	text-align:center;
	font-size:13px;
}
/*FAQ-----------------------------------------------*/
.faq01{
	margin:0 0 10% 0;
	text-align:left;
}
.faq01 p{
	margin:0 0 8% 0;
	padding:0 0 8% 0;
}
.faq01 a{
	white-space: nowrap
}
/*利用規約-----------------------------------------------*/
.attention01{
	font-size:calc(11px + 0.7vw);
}
.attention01 dt{
	text-align:center;
	padding:0 0 3% 0;
}
.attention01 dd{
	margin:0 0 8% 0;
	line-height:1.8em;
}
.attention01 ul{
	padding:0 0 0 5.5%;
}
.attention01 li{
	margin:0 0 4% 0;
}
/*共通-----------------------------------------------*/
.contact_btn{
	margin:0 0 0 0;
	font-size:calc(11px + 1vw);
}
.contact_btn a{
	padding:6% 12%;
	margin:8% 0 5% 0;
	font-size:calc(11px + 2vw);
	border-radius:10em;
}

}
